# org.apache.ignite.internal.processors.cache.verify

## Classes

- CollectConflictPartitionKeysTask
- CollectConflictPartitionKeysTask.CollectPartitionEntryHashesJob
- IdleVerifyUtility
- IdleVerifyUtility.IdleChecker
- IdleVerifyUtility.VerifyPartitionContext
- PartitionEntryHashRecord
- PartitionHashRecord
- PartitionHashRecordV2
- RetrieveConflictPartitionValuesTask
- RetrieveConflictPartitionValuesTask.RetrieveConflictValuesJob
- TransactionsHashRecord

## Enums

- PartitionHashRecordV2.PartitionState

## Exceptions

- GridNotIdleException